.background-red {
    background-image: url("/assets/images/red.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.tile-blue {
    background-image: url("/assets/images/blue.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 100%;
    width: 100%;
    align-items: center;
}

.form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
    margin-right: 20px;
}

.full-width {
    width: 100%;
    padding-right: 60px;
}

.card {
    border: 5px solid #000;
    margin-top: -100px;
    width: calc(100% - 600px);
    padding: 20px 30px 20px 30px;
}


.mat-raised-button {
    padding: 2px 10px 2px 10px;
    margin: 5px 0 5px 0;
    min-width: 100px;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    height: 40px;
    width: auto;
}

.text {
    margin: 15px 20px 15px 20px;
    text-transform: uppercase;
    font-size: 14px;
}

* {
    font-family: 'Press Start 2P', cursive;
}

.mat-red {
    background-color: #e93031;
    color: white;
}

.mat-blue {
    background-color: #586ff7;
    color: white;
}